day 0.6.4

Dart native js
Flutter Android iOS web

A date library Day.js in dart. Day.dart is inspired by Day.js. Write with nearly the same API. Build on the top of the powerful DateTime class.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  day: ^0.6.4

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:day/day.dart';
3
likes
110
pub points
70%
popularity

A date library Day.js in dart. Day.dart is inspired by Day.js. Write with nearly the same API. Build on the top of the powerful DateTime class.

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

Uploader

g1enyy0ung@gmail.com

License

MIT (LICENSE)

More

Packages that depend on day